/***********************************************/
/* content1st3col_left_nav.css                             */
/* Use with template content1st3col_left_nav.dwt          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;/* font sizing in ems. If you want to change anything, just change this.*/
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	
}

a{
	color: #006699;
	text-decoration: none;
}

a.scroll {text-indent: 0px;}.sc1 {
	margin-left: 0px;
	padding-left:8px;
	text-decoration: underline;
}

a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(images/icon_pdf.gif) no-repeat center right;
}

a[href $='.doc'] { 
   padding-right: 18px;
   background: transparent url(images/icon_doc.gif) no-repeat center right;
}

a[href $='.mid'] { 
   padding-right: 18px;
   background: transparent url(images/icon_mid.gif) no-repeat center right;
}

a[href $='.xls'] { 
   padding-right: 18px;
   background: transparent url(images/icon_xls.gif) no-repeat center right;
}

a[href ^="mailto:"] {
   padding-right: 20px;
   background: transparent url(images/icon_mail.gif) no-repeat center right;
}

a[class ~="popup"] {
   padding-right: 18px;
   background: transparent url(images/icon_popup.gif) no-repeat center right;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration:underline;
	text-align: center;
}

a.w:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

h1 {
	font-family: "Brush Script Std";
	font-size: 3em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.7em;
	top: 0px;
	color: #006600;
	}
	
.drop {
filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=visible);
}

h3 {
	font-size: 1.4em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: center;
	}
h4 {
	font-size: 1.3em;
	}
h5 {
	font-size: 1.0em;
	margin-top: 1.6em;
	margin-bottom: 0.8em;
	}
h6 {
	font-size: 0.8em;
	}
 hr {
 border: 0;
  width: 100%;
  background-color: #cccccc;
  height: 1px;
}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
/* .tablehead { background-image: url(images/sockendongreen2.jpg); }
 .fulltablehead { background-image: url(images/sockendongreen2.jpg);
 height:125;
 width:100%; }*/
 
 iframe { border:none}


.r {
	text-align: right;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#logonav {
	/* Controls the position of the heading*/
position: absolute;
	top: 4px;
	margin: 0px;
	padding: 0px;
	left: 20%;
	height: 183px;
	width: 1000px;
}

#main {
	position: absolute;
	top: 233px;
	width: 98%;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 673px;
	left: -6px;
}


#content {
	position: relative;
	top: 0px;
	left: 20%;
	width: 58%;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#navBar{
	position: absolute;
	top: -4px;
	left: 0px;
	float: left;
	width: 20%;
	max-width: 230px;
	margin: 5px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#masthead{
	/*	padding: 10px 0px 0px 0px;   */
    border-bottom: 1px solid #cccccc;
	width: 100%;
	white-space: normal;
	margin: 0px;
	float: right;
	right: 0px;
	top: 0px;
}

#headline{
	position: absolute;
	top: 244px;
	right: 0px;
	float: right;
	width: 20%;
	max-width: 250px;
	margin: 5px;
	padding: 0px;
	background-color: #FFFFFF;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: left;
}

#headline ul a:link, #headline ul a:visited {display: block;}
#headline a:hover{
	background-color: #00cc33;
	text-decoration:none;
}

#headline ul {font-family:"Brush Script Std";
			font-size:150%;
			list-style: none; 
			margin: 30px; 
			padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#headline li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

#siteInfo{
	clear: both;
	font-size: 75%;
	color: #cccccc;
	padding: 0px;
	position:relative;
	width: 98%;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}

#footerInfo{
	clear: both;
	font-size: 75%;
	color: #cccccc;
	padding: 0px;
	position:relative;
	width: 98%;
	overflow: hidden;
}

/***********************************************/
/* Components                                  */
/***********************************************/
div.clearer {clear: both; line-height: 0; height: 0;}

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
	width: 98%;
}

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	line-height: 100%;
}


#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
	letter-spacing: normal;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}
/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}
#pichead {
	background-image: url(images/titlebackground.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 125px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#mpichead {
	margin: 0px;
	padding: 0px;
	height: 125px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.feature h3{
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
}

.story p{
	padding: 0px 0px 10px 0px;
}



/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {font-family:"Brush Script Std";
			font-size:150%;
			list-style: none; 
			margin: 0; 
			padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

/*********** #LnavBar link styles ***********/

#LnavBar ul a:link, #navBar ul a:visited {display: block;}
#LnavBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#LnavBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #LnavBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #00cc33;
	text-decoration:none;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 10px 0px 10px;
}

#advert img{
	display: block;
}
/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 0px 0px 20px 10px;
	font-size: 80%;
}

#smheadlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 70%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


.white {
	color: #FFFFFF;
}
.greyed {
	color:#aaaaaa;
	}
/************** #LnavBar styles **************/

#LnavBar{
	margin: 0px;
	padding: 0px 0px 20px 10px;
	font-size: 80%;
}

#smLnavBar{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 70%;
}

#LnavBar p{
	padding: 5px 0px 5px 0px;
}


.white {
	color: #FFFFFF;
}
.mtitle {
	font-family: "Script MT Bold";
	font-size: 36pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	white-space: normal;
	line-height: 28px;
}
.goldtable {
	border-color: #d0be00 #808000 #808000 #d0be00;
	border: thick;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
}
.indent {
	text-indent: 20px;
}
.redbutton {
        border-style: outset;
        border-color: #CC3300;
        background-color: #ff0000;
        text-decoration: none;   
        text-align: center;

	}
.super {
	vertical-align: super;
	top: 0px;
}
.blink {
	text-decoration: blink;
}
.active {
	font-weight: bold;
	color: #CC3333;
}
.j {
	text-align: justify;
}
.colheadstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #006699;
}
/* Resizable image divs and their supporters */

div.figure {
padding: 10px; 
margin: 0.67em auto; /* needed to support centering of almost-full-width figures */
border: thin solid silver;
}

div.figure img { width: 100%; }

div.figure p { /* the default "legend" style, as opposed to "caption" */
font-family: verdana, arial, sans-serif;
font-size: smaller;
padding-left: 1%;
padding-right: 1%;
line-height: 1.1;
margin: 0.25em auto 0 auto;
}
div.figure p.caption { text-align: center; }
/* "caption" for short phrases; "legend" (default) is for continuous prose */

.full { width: 98%; padding: 10px; margin: 0.67em auto; }
/* "full" should be unnecessary, but this responds to the box model bugs in IE */
.twothird { width: 67%; padding: 10px; margin: 0; border:none;}
.half { width: 50%; padding: 10px; margin: 0.5em 0.67em; }
.third { width: 33%; padding: 10px; margin: 0.5em 0.67em; }
.quarter { width: 25%; border: none; padding: 5px; margin: 0.25em 0.5em; }
.fifth { width: 20%; border: none; padding: 5px; margin: 0.25em 1%; }

.right { float: right; margin-left: 2%; }
.left { float: left; margin-right: 2%; }

/* end figure-divs */
.red {
	color: #CC0033;
}
#main #content .style2-99ffcc {
	background-color: #99ffcc;
	font-size: 80%;
}
.hidden {
	display: none;
}
.cntre {
	text-align: center;
}
.standards_table
{
    border: 1px solid #d6dde6;
    border-collapse: collapse;
}

.standards_table td
{
    border: 1px solid #d6dde6;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.standards_table th
{
    border: 1px solid #d6dde6;
    color: #FFFFFF;
    background-color: #6C7A7E;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}#main #content #test_results {

}
.small {
	font-size: x-small;
}
.bold {
	font-weight: bold;
}
